html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    border: medium none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    font-size: 100%;
}
body {
	color: #fff;
    font: 0.7em Verdana,Helvetica,Tahoma,Arial,sans-serif;
}
div.contenedor {
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 600px;
}
div.capaPubli {
    color: #B11818;
    font-weight: bold;
	font-size:14px;
}
div.capaLogos {
    width: 100%;
}
div.capaLogoLDA {
    float: left;
}
div.capaLogoLDA h2 {
    left: -5px;
    margin: 0;
    position: relative;
    width: 7.5em;
    z-index: 1;
}
div.capaLogoLDA h2 a {
    display: block;
    height: 7.5em;
    overflow: hidden;
    text-decoration: none;
    width: 11em;
}
div.capaLogoLDA h2 a span {
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 1px;
}
div.capaLogoSuma {
    float: right;
    margin-top: 35px;
}
.cabecera{
	clear:both;	
	background:url('/ZZRecursos/recursos/ES/imagen/suma/campeones/cabecera.jpg') no-repeat top left;
	width:600px;
	height:81px;
}
.cuerpo{
	background:url('/ZZRecursos/recursos/ES/imagen/suma/campeones/cuerpo.jpg') no-repeat top left;
	width:600px;
	height:716px;	
}

.article{
	padding:16px 68px 16px 50px;
	clear:both;
	display:block;
	text-align:justify;
}
.textoCampeones{
	background-color:#f80000;
	color:#fff;
	font-size:18px;
	line-height:24px:
}
.textoCampeones p, .sorteo p{
	margin-bottom:1em;
}
.ultimo{
	margin-bottom:0 !important;
}
.sorteo, .sorteo p span.negrita{
	background-color:#a2080a;
	color:#fff;
	font-size:16px;
	line-height:32px;
}
.sorteo p span.negrita{
	color:#f8b500;
	font-weight:bold;
	margin-left:60px;
}
.kitOficial{
	background-color:#640d12;
	color:#fff;
	float: left;
    width: 482px;
}
.kitOficial p, .kitOficial ul{
	font-size:16px;
	color:#fff;
	text-align:left;
	font-weight:bold;
}
.kitOficial p{
	position:relative;
	top:75px;
}
.kitOficial ul {
	color:#ffc000;
	font-size:18px;
	list-style-position:outside;
	*padding-left:20px;
}
.kitOficial ul li{
	font-weight:normal;
	margin-bottom:14px;
}
.kitOficial ul li span{
	color:#fff;
	font-size:16px;
}
.kitOficial .izquierda{
	display:block;
	float:left;
	width:246px;
}
.kitOficial .derecha{
	display:block;
	float:right;
	width:210px;
}
.bloqueSinTexto{
	clear:both;
	display:block;
	background-color:#a0080a;
	width:600px;
	height:20px;
}
.tarjetaSuma{
	clear:both;	
	background:url('/ZZRecursos/recursos/ES/imagen/suma/campeones/fondoSuma.jpg') no-repeat top left;
	width:482px;
	height:148px;
}
.tarjetaSuma p{
	color:#fd0000;
	font-style:italic;
	font-size:18px;
	line-heigh:20px;
	width:270px;
	text-align:left;
	position:relative;
	top:19px;
	left:20px;
	font-weight:normal;
}
.legalPromocion{
	background-color:#f80000;
	color:#fff;
	font-size:16px;
	float:left;
	*width:482px;
}
.legal{
	margin-top:1em;
	font-size:10px;
	font-style:italic;
}
.figure{
	margin-top:40px;
	float:right;
}
div.capaLogosInferiores {
	width: 100%;
	margin-top:9px;
	float:left;
}
div.capaLogoBk {
	float: left;
	margin-top: 76px;
}
div.capaLogoLDAInferior {
	float: right;
}
div.capaLogoLDAInferior h2 a span {
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 1px;
}
div.capaCopyright{
	clear:both;
	display:block;
	font-family: verdana;
    font-size: 10px;
    margin: 0;
	padding-top:10px;
	color:#000
}
.abbr {
	font-family: verdana;
    font-size: 10px;
	cursor: pointer;
}
div.capaTextoLegal {
	clear:both;
	color: #9C9E9F;
    font-family: arial;
    font-size: 10px;
    padding: 10px 0px 10px 0px;
    text-align: justify;
}
div.capaEnlaces {
	color: #9C9E9F;
    font-family: arial;
    font-size: 10px;
    padding-top: 5px;
    text-align: right;
	float:right;
}
div.capaEnlaces a {
	color: #707173;
	font-family: arial;
    font-size: 11px;
    font-weight: bold;
}
.rj {color: #B11818;}